.c-icon-label {
  align-items: center;
  display: flex;
  gap: 8px;
}
.c-icon-label .c-icon-label__icon {
  block-size: 28px;
  inline-size: 28px;
  display: inline;
}
.c-icon-label svg {
  block-size: 28px;
  inline-size: 28px;
  fill: currentColor;
}

.c-icon-label--hide-text {
  overflow: hidden;
  position: relative;
}
.c-icon-label--hide-text .text {
  block-size: 0;
  inline-size: 0;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
}